Nvidia update error

 ( pch | 2018. április 11., szerda - 19:22 )

Nvidia Gt 730-as kártyám van. Ma frissült 396.18-1 re a driver és természetesen nem megy.
A xorg.conf-ba ott is a figyelmeztetés.
[ 303.841] (WW) NVIDIA(0): The NVIDIA GeForce GT 730 GPU installed in this system is
[ 303.841] (WW) NVIDIA(0): supported through the NVIDIA 390.xx Legacy drivers. Please
[ 303.841] (WW) NVIDIA(0): visit http://www.nvidia.com/object/unix.html for more
[ 303.841] (WW) NVIDIA(0): information. The 396.18 NVIDIA driver will ignore this
[ 303.841] (WW) NVIDIA(0): GPU. Continuing probe...
[ 303.841] (EE) No devices detected.

Csak xólok.

pch

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Fermi vagy Kepler magos?

Drága nvidia előszeretettel hasznosítja újra a termékneveket. Emlékszem anno a 8xxx sorozatból volt olyan (talán a 8200-as) ami 3 teljesen különböző generációból került ki, természetesen eltérő feature settel. A terméknév csak egy marketing bullshit.

Azt hogy tudom megnézni?

pch
--
SB-soft online ügyviteli rendszer
--

[gyuszi@gyuszidev ~]$ lspci | grep -i vga
01:00.0 VGA compatible controller: NVIDIA Corporation GM107GLM [Quadro M1000M] (rev a2)
[gyuszi@gyuszidev ~]$

Így be tudod szerezni a konkrét lapka típust (nálam GM107GLM). Ennek már utána tudsz keresni.

--
debian,libreelec,openmediavault,ubuntu,windows,arch,lineageOS
zbook/elitebook/rpi3/nexus5_hammerhead

lspci | grep -i vga
01:00.0 VGA compatible controller: NVIDIA Corporation GF108 [GeForce GT 730] (rev a1)

pch
--
SB-soft online ügyviteli rendszer
--

GF108 = Fermi architektúra. Sajnos csak a 390-es driverig támogatják, ami viszont LTS driver.

Erdekes, mert az nVidia oldala szerint tamogatott: http://www.nvidia.com/download/driverResults.aspx/133571/en-us

---
Apple iMac 27"
áéíóöőúüű

A driver kereső viszont csak a 390-est ajánlja fel... úgy tűnik, a release notes rossz.